load = pge.texture.load("load.png")
while pge.running() do
 pge.controls.update()
 pge.gfx.startdrawing()
 pge.gfx.clearscreen()
 pge.controls.update()
load:activate();
load:draweasy(400,200,0,255)
dofile("intro.lua")
 pge.gfx.enddrawing()
 pge.gfx.swapbuffers()
end
